<?php
/*
  $Id: advanced_search_result.php,v 1.2 2005/09/24 12:27:42 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE1', '検索');
define('NAVBAR_TITLE2', '検索結果');
define('HEADING_TITLE', '検索条件に一致する商品');
define('TABLE_HEADING_IMAGE', '');

define('TABLE_HEADING_MODEL', 'No.');
define('TABLE_HEADING_PRODUCTS', '書名');
define('TABLE_HEADING_SUBTITLE', '副題');
define('TABLE_HEADING_SERIES_TITLE', 'シリーズ');
define('TABLE_HEADING_AUTHOR', '著者名');
define('TABLE_HEADING_PUBLISHED', '刊行年');
define('TABLE_HEADING_VOLUME', '冊数');
define('TABLE_HEADING_ISBN', 'ISBN');
define('TABLE_HEADING_PUBLISHERS', '出版元');
define('TABLE_HEADING_QUANTITY', '数量');
define('TABLE_HEADING_PRICE', '価格');
define('TABLE_HEADING_WEIGHT', '重量');
define('TABLE_HEADING_BUY_NOW', '買物かごへ');
define('TABLE_HEADING_DESCRIPTION', '解説');

define('TEXT_NO_PRODUCTS', '検索条件に一致する商品はありません...');
define('TEXT_NO_PRODUCTS2', '検索条件に一致する商品はありません...');
define('TEXT_BUY', '今すぐ ');
define('TEXT_NOW', ' を購入する');
?>